[Main]
Version=2

[frmBaseList.tbGridQRY1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY1/tbGridQRY1SeqNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=51
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1FD_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=51
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1ReceivingNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=82
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1OwnerNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=82
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=98
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BGID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=100
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1InCustomBillDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1InCustomBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1SuppCustomBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=104
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1ItemName: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=198
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Specifications: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=157
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BASerialNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=68
AlignmentHorz=1
Index=11
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1SuppBASerialNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=86
AlignmentHorz=1
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1HS_Code: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=98
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1In_Invoice_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=83
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1QF_B_CountryID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=68
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Supervision: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=79
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=71
AlignmentHorz=1
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomPrice: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=1
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomAmount: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=78
AlignmentHorz=1
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomAmount2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=87
AlignmentHorz=1
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1QF_B_CurrID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=60
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1WeightUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=70
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomNW: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=1
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomGW: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Custom_Legal_Unit1_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=1
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Custom_Legal_Unit1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=73
AlignmentHorz=0
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Custom_Legal_Unit2_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=66
AlignmentHorz=1
Index=28
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Custom_Legal_Unit2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Park_BillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=78
AlignmentHorz=0
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1CustomYWH: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=93
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1InspectionBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=74
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1ApprovedBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Brand_Name: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=65
AlignmentHorz=0
Index=34
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Use_Type: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=64
AlignmentHorz=0
Index=35
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BG_B_Taxation_TypeID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=50
AlignmentHorz=0
Index=36
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BG_Num: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=1
Index=37
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BG_TD_Num: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=95
AlignmentHorz=1
Index=38
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1HG_CheckTag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=67
AlignmentHorz=0
Index=39
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1SJ_CheckTag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=69
AlignmentHorz=0
Index=40
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=106
AlignmentHorz=0
Index=41
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1BG_B_BusinessStateID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=72
AlignmentHorz=0
Index=42
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY1/tbGridQRY1QF_B_CountryID_MDG: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=63
AlignmentHorz=0
Index=43
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

